Subject: GLOWBUGS digest 250

From: [email-masked]
Date: Thu, 1 Aug 1996 17:56:08 -0500 (CDT)

GLOWBUGS Digest 250

Topics covered in this issue include:

  1) Soldering to Aluminum
	by "Barry L. Ornitz" <[email-masked]>
  2) Re: Soldering to Aluminum Chassis
	by John Kolb <[email-masked]>
  3) Transformers and thanks for Soldering Advice
	by Chris Broadbent <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 31 Jul 1996 20:39:41 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: [email-masked]
Cc: Chris Broadbent <[email-masked]>
Subject: Soldering to Aluminum
Message-ID: <[email-masked]>

On Wed, 31 Jul 1996, Chris Broadbent asked about soldering to aluminum in 
preference to using grounding lugs with star lockwashers.

> The TX is based on a tube (6LR8).  I plan on mounting everything on an
> aluminum chassis with point to point wiring underneath, using tag strips and
> the tube and relay sockets as anchor points.

I am not sure by what Chris means by "tag strips" unless these are what
most folks call terminal strips.  Most terminal strips were screw mounted
to the chassis anyway and the lug provides a convenient ground. 

> I would like to use the chassis as the common or ground.  Rather than using
> nuts, bolts and spikey spring washers, I would prefer to solder to common
> returns to the chassis.  I believe I'll get a better, longer term connection
> if this is possible (am I wrong?).

It is POSSIBLE but not at all practical.  Aluminum will solder using
ordinary tin/lead solders if the proper flux is used.  Because aluminum is
always covered by a protective layer of its oxide, the flux must be quite
aggressive.  Adding copper to the joint is asking for trouble.  Not only
do you have a rather bad electrochemical couple for corrosion, the
intermetallic compounds of aluminum/lead/tin/copper are unstable.  I have
never seen an aluminum to copper soldered joint last more than a few
months if it was kept extremely dry.  With moisture present, expect the
joint to fail within hours to days. 

>From a construction standpoint, it is generally not necessary at
frequencies below 30 MHz to need such extremely short ground leads.  At
VHF and above, it is common to use copper or brass to facilitate the
grounding. 

> I have a 40W temp. controlled iron (Ungar) and a dirty great 140W Weller
> soldering gun.  Is it reasonable/possible to solder the copper wire directly
> to the aluminum chassis with one of these irons and get a good connection?

No.  In fact, soldering aluminum with them with the proper flux may ruin
the tips for future soldering of copper. 

> If this is not practical, has anyone any suggestions?  I can get a steel
> chassis, but I'm a little reluctant to do this (cost and difficulty of
> punching the many holes I'll need).

A steel chassis provides more mechanical strength but you will find
soldering directly to one often takes more heat than your tools provide. 
The aluminum is lighter, does not rust, and is far easier to work with.
Most folks find that a large assortment of small nuts and bolts is an
invaluable asset when homebrewing radio gear.  Star lockwashers are
designed to bite into the aluminum and pierce the oxide layer insuring a
good electrical connection.  Just make sure the screws are tightened
properly. 

Another approach to be considered is to use a sheet of printed circuit
copper-clad laminate - either as the chassis itself, or as an added layer
over the aluminum inside the chassis.  The foil can be grounded to the
chassis with several screws and you can solder to the foil. 

To go back to aluminum soldering, I would like to add that the "miracle
rod" sold at hamfests for aluminum soldering is basically a big rip-off.
Instead of "20 or more exotic metals in the alloy", the rod is basically
zinc with about 20% aluminum and a trace of copper as a contaminant. 
Zinc, when molten, has an extremely low viscosity; it flows over aluminum
well and fills in surface pores and pits in the oxide layer.  It makes
what appears to be a soldered connection, but the true alloying needed in
soldering/brazing is not present.  Can you repair things with this rod? 
Of course, but do not expect particularly high strength or exceptionally
long life if the joint is exposed to moisture.  Zinc is pretty cheap too! 

		73,  Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Wed, 31 Jul 1996 17:53:02 -0700 (PDT)
From: John Kolb <[email-masked]>
To: Chris Broadbent <[email-masked]>
Subject: Re: Soldering to Aluminum Chassis
Message-ID: <[email-masked]>

On Wed, 31 Jul 1996, Chris Broadbent wrote:

> I have a 40W temp. controlled iron (Ungar) and a dirty great 140W Weller
> soldering gun.  Is it reasonable/possible to solder the copper wire directly
> to the aluminum chassis with one of these irons and get a good connection?
> 
In spite of the claims of magic solder fluxes, I would say NO (not NO,
but HELL, NO).

> If this is not practical, has anyone any suggestions?  I can get a steel
> chassis, but I'm a little reluctant to do this (cost and difficulty of
> punching the many holes I'll need).
> 

One method would be to get a roll of adhesive backed copper foil. 
Tape that onto the chassis along the paths you would follow if 
you were using a wire to interconnect all the gnd points - then solder
the component lead to the copper foil. Solder the foils together
wherever two foils join or cross each other.

I mostly build stuff on PC board material, and thus have a continous
copper surface for ground.

73's

John Kolb  KK6IL

------------------------------

Date: Thu, 1 Aug 1996 00:00:41 -0500 (CDT)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Transformers and thanks for Soldering Advice
Message-ID: <[email-masked]>

<many, many replies saying DON'T solder to aluminum>

Thank you all for the advice.  I was a little uncertain about the star
washer, nut and bolt method of connecting to the chassis.  It seems this is
the preferred method by far.  I shall use this method instead.

Thanks again for the advice.

BTW, I found the transformer I needed.  There is a gentleman in the area
(Austin, TX, USA) who used to own & maintain hospital room TV's.  He has a
warehouse full of them, along with tools, valves/tubes and all sorts.  He
wants to empty out the warehouse (300 or so TV's - many are semiconductor
with a number of hybrids and a few full blown tube TV's).  He's not that
interested in the small onesy-twosy liquidation, as it's quite far out of
town.  So if anyone is in the area and would like to go shares with me on
collecting the junk, let me know.  He said he would liquidate everything for
about $300 (there is really a lot of stuff).  I can't take that much stuff -
my wife'd shoot me.

So, I have this transformer with no value markings.  This is how I figured
the maximum I could load the various coils.

First I measure the coil resistances and map out the taps.

Then, taking a guess that the black-black/red pair is the primary (the coil
resistance making it a fair guess), I connect it and find the voltages
across each coil and tap.

- I weigh the transformer and go through all my catalogs for transformers of
similar weights with listed secondary V & A ratings.  From this I determine
the W/lb.  There is a close correlation across the 8 or so samples I found.
I multiply the W/lb rating (15W/lb for my samples) with my transformer's
weight (~6.5 lbs), giving a maximum rating for my transformer (~100W).

- I know that the wattage delivered by each secondary is proportional to the
voltage across it.  Likewise, the maximum wattage deliverable is inversely
proportional to the coil resistance (due to coil heating).  So I come up with
a Volts/Ohm value for each secondary.  I add these together and use the
total to determine what ratio of the transformer's maximum power rating each
coil/tap takes.  I assume that inductance heating losses are minor, given
what I know about transformer efficiencies.

- With this watt value and the voltage for each coil/tap, I can determine the
maximum deliverable current.  Just as a sanity check, I use this current
value and the coil resistance to determine how many watts would be dumped by
each secondary/tap into the transformer.

The coil combinations I need all can deliver over twice my required current
according to these calculations.  So there's a fair margin for error.

I wired high wattage wirewound resistors to the needed coil combinations,
drawing about 30% more than I need.  I left this up for 30 minutes.  While
the resistors were dumping about 60Watts, the transformer just hinted at a
rise in temperature after the half hour.

Here's some data and ASCII art showing the transformer coils - note the odd
resistance vs voltage on the one tap of 0-130V-160V winding.  Apologies if
this comes out as a big mess if you're using proportional fonts.

Transformer weight:		~6.5 lbs

Calculated watt rating:	~100W

Calculated max. current for each winding:

-	60V CT winding,		390mA
-	130V winding/tap,	400mA
-	30V winding/tap,	150mA
-	6.3V winding,		2.9A (this would result in over 4W being dumped by
							  the secondary coil, so I would not draw that
							  much - fortunately I need only 1.5A)

                        ____________
        30V, 1.75 Ohms              )||
                        ____________)||
        30V, 1.75 Ohms              )||
                        ____________)||
									 ||
									 ||
                        ____________ ||
                                    )||
                                    )||
                                    )||
                                    )||
          130V, 4 Ohms              )||
                                    )||
                                    )||
                                    )||
                        ____________)||
          30V, 10 Ohms              )||  <--- not an error
                        ____________)||
									 ||
									 ||
                        ____________ ||
        6.3V, 0.5 Ohms              )||
                        ____________)||
									 ||
									 ||
                        ____________ ||
                                    )||
                                    )||
       Primary, 2 Ohms              )||
                                    )||
                                    )||
                        ____________)||

In order to get 190V or so at 200mA, I have series connected the 60V CT coil
with the 130V coil/tap (in phase, of course).  This seems to do the trick
quite nicely.

So, was I just lucky or is all this reasonable?

Cheers,

-- 

Chris F. Broadbent

------------------------------

End of GLOWBUGS Digest 250
**************************